package sections

// |@@| C

import (
	"gardening/src/dat/maes"
	"gardening/src/lib/kit"
	"gitlab.com/ccyrillee/kitcla/goc"
)

type OverviewSection struct {
	Kit *kit.Kit
}

func (this *OverviewSection) H(out *maes.OverviewStorageMaeOut) goc.HTML {
	return this.Kit.Component.H("section")
}
